Subject: Re: [git patches] net driver fixes

From: [email-masked] (Thomas Bogendoerfer)
Date: Mon, 15 Sep 2008 23:53:08 +0200

On Mon, Sep 15, 2008 at 02:14:42PM -0700, David Miller wrote:
> Most of those changes were complete and utter CRAP.

thank you, but the fix I've sent (de2104x) isn't crap. The bug breaks the 
current debian-installer for Cobalt Qube1, when it tries to get an
IP address via dhcp. 

In my eyes it's a clean and good fix, but I don't care whether it appears
in 2.6.27 or 2.6.28, because debian needs to backport it to 2.6.26
anyway. But declaring bugfixes, which just fixes an very old bug, as
utter crap isn't really nice.

Thomas.

-- 
Crap can work. Given enough thrust pigs will fly, but it's not necessary a
good idea.                                                [ RFC1925, 2.3 ]